@charset "utf-8";

/*===== #nayami =====*/
#nayami {
}

#nayami p.img-hx {
  margin-bottom: 30px;
}

#nayami ul.nayami-link {
  margin-bottom: 5px;
}

#nayami ul.nayami-link li {
  width: 32%;
  float: left;
  margin: 0 2% 15px 0;
}

#nayami ul.nayami-link li.n3 {
  margin: 0 0 15px 0;
}

#nayami ul.img-list {
}

#nayami ul.img-list li.img01 {
  width: 45%;
  float: left;
  margin-bottom: 10px;
}

#nayami ul.img-list li.img02 {
  width: 45%;
  float: right;
  margin-bottom: 10px;
}

/*===== #point-list =====*/
#point-list {
}

#point-list p.img-hx {
  margin-bottom: 30px;
}

#point-list .tokutyo {
}

#point-list .tokutyo .sub-box {
  padding: 2% 2% 2% 9%;
  line-height: 1.2;
  margin-bottom: 20px;
  border-bottom: 1px dotted #8a8a8a;
}

#point-list .tokutyo .box01 {
  background: url(../img/common/icon-point01.png) no-repeat left 15px;
  background-size: 8%;
}
#point-list .tokutyo .box02 {
  background: url(../img/common/icon-point02.png) no-repeat left 15px;
  background-size: 8%;
}
#point-list .tokutyo .box03 {
  background: url(../img/common/icon-point03.png) no-repeat left 15px;
  background-size: 8%;
}
#point-list .tokutyo .box04 {
  background: url(../img/common/icon-point04.png) no-repeat left 15px;
  background-size: 8%;
}
#point-list .tokutyo .box05 {
  background: url(../img/common/icon-point05.png) no-repeat left 15px;
  background-size: 8%;
}
#point-list .tokutyo .box06 {
  background: url(../img/common/icon-point06.png) no-repeat left 15px;
  background-size: 8%;
}

#point-list .tokutyo .sub-box dl {
  width: 65%;
  float: left;
}

#point-list .tokutyo .sub-box dl dt {
  font-size: 20px;
  font-weight: bold;
  padding: 10px 0 5px;
  margin-bottom: 5px;
  color: #ff3000;
}

#point-list .tokutyo .sub-box dl dt span {
  display: block;
  font-size: 16px;
  color: #864b1c;
  margin-bottom: 5px;
}

#point-list .tokutyo .sub-box dl dd {
  line-height: 1.4;
  font-size: 14px;
  color: #2d2d2d;
}

#point-list .tokutyo .sub-box p.img {
    width: 32%;
    float: right;
}

/*===== #osusume =====*/
#osusume {
}

#osusume p.img-hx {
  margin-bottom: 30px;
}

#osusume ul.check-box {
  border: 5px solid #ff7200;
  border-radius: 5px;
  padding: 3% 3% 2%;
  margin-bottom: 40px;
}

#osusume ul.check-box li {
  background: url(../img/common/icon-check.png) no-repeat left top;
  background-size: 4%;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
  color: #1f1f1f;
  border-bottom: 1px dotted #797979;
  padding: 1px 3% 9px 5%;
  margin-bottom: 10px;
}

#osusume p.ans {
  margin-bottom: 35px;
}

#osusume .text-box {
}

#osusume .text-box p.txt1 {
  width: 64%;
  float: right;
  margin-bottom: 1em;
  color: #2d2d2d;
}

#osusume .text-box p.img {
  width: 34%;
  float: left;
  margin-bottom: 1em;
}

/*===== .main-bnr =====*/
.main-bnr {
}

.main-bnr ul li {
  margin-bottom: 20px;
}

/*===== #aisatu =====*/
#aisatu {
}

#aisatu p.intyo {
  width: 30%;
  float: right;
  margin-bottom: 15px;
}

#aisatu p.txt01 {
  width: 65%;
  float: left;
}

#aisatu ul.aisatu-img {
}

#aisatu ul.aisatu-img li {
  width: 45%;
  float: left;
  margin: 0 10% 20px 0;
}

#aisatu ul.aisatu-img li.n2 {
  margin-right: 0;
}

/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
  .pc-ekiten {
    display: none;
  }
  .sp-ekiten {
    display: block;
  }
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
  #osusume .text-box p.txt1, #osusume .text-box p.img {
    width: 100%;
    float: none;
  }
  #nayami ul.nayami-link li {
    width: 49%;
  }
  #nayami ul.nayami-link li.n3 {
    margin: 0 2% 15px 0;
  }
  #nayami ul.nayami-link li.n2 {
    margin: 0 0 15px 0;
  }
  #point-list .tokutyo .sub-box dl {
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  #point-list .tokutyo .sub-box p.img {
    width: 100%;
    float: none;
  }
  #aisatu p.intyo {
    width: 80%;
    float: none;
    margin: 0 auto 15px;
  }
  #aisatu p.txt01 {
    width: 100%;
    float: none;
  }
}